{
  "baseUrl": "http://localhost:3000",
  "applicationName": "e-suite",
  "https_port": 7066,
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "database": {
    "server": "(local)",
    "databaseName": "esuite",
    "encrypt": true,
    "trustServerCertificate": true,
    "username": "esuiteApplicationUser",
    "password": "Plz change me on live, thank you"
  },
  "JwtConfig": {
    "secret": "Z8p9YKvYnwm62sPLJVdvp3M7bQ5l0UqRGwz95ZqL",
    "expirationInMinutes": 15,
    "audience": "localhost",
    "issuer": "localhost"
  },
  "Smtp": {
    "Server": "host.docker.internal",
    "Port": 25,
    "FromAddress": "esuite@sun-strategy.com",
    "FromDisplayName": "eSuite MailService",
    "EmailTimeoutHours": 48
  },
  "RabbitMQ": {
    "hostname": "host.docker.internal"
  },
  "AuthConfig": {
    "pepper": "ThisIsNotAGoodPepper"
  },
  "Sentinel": {
    "MaxLoginAttempts": 5,
    "LoginAttemptTimeoutMinutes": 60
  },
  "twoFactorAuthentication": {
    "keySize": 20
  },
  "Kestrel": {
    "EndPoints": {
      "Http": {
        "Url": "http://+:80"
      },
      "Https": {
        "Url": "https://+:443"
      }
    }
  }
}